#card-container {
  width: 100%;
  max-width: 500px;
  margin: 0 auto; /* Centre ul*/
}

ul {
  width: 100%;
  height: 100%;
  margin: 0 auto; /* Centre ul*/
}

.card-row-li {
  list-style-type: none;
  display: grid;
  grid-template-columns: auto auto auto;
  width: 100%;
  height: 33.333%;
}

.card-cell {
  width: 100%;
  height: 100%;

  /* Centre the value*/
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: lightgrey;

  user-select: none;
  font-size: xx-large;
}

.card-row-li:first-child .card-cell:not(:nth-child(2)),
.card-row-li:nth-child(2) .card-cell:nth-child(2),
.card-row-li:last-child .card-cell:not(:nth-child(2)) {
  background: deepskyblue;
  color: white;
}

.win {
  background-color: gold !important;
  color: white !important;
}

.ctrl-container {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 16px;
  padding: 16px;
}

.stats-container {
  max-width: 800px;
  margin: 0 auto;
  /*Imbalance in horizontal padding to compensate for the RHS FAB's own padding*/
  padding-left: 18px;
  padding-right: 8px;
  display: flex;
}

#balance {
  display: flex;
  justify-content: center;
  align-items: center;
}
